/* Global */
.hide-element {
    border: 0;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* Breadcrumb */
.home p#breadcrumbs { display: none; }

/* color */
/* ********************************************************** */
/* .page article { background: rgba(000, 000, 000, 0); } */

#mam-homepage-article-main h2 a,
.mam-homepage-article-category-header .et_pb_text_inner h2 a { color: #000; }

#footer h5 { color: #f4f5f6; }

.entry-content .mam-marketing-page h1,
.entry-content .mam-marketing-page h2 { color: #1a3d2e !important; }


/* font > size */
/* ********************************************************** */

@media only screen and (max-width: 768px){
	.single-post #main-content .container {
		width: 100% !important;
		padding: 0px !important;
	}
	.et_extra_other_module.related-posts {
		padding: 0 10px 0 10px;
	}
	.et_extra_other_module.related-posts {
		text-align: center;
	}
}

.mam-homepage-article-category-header .et_pb_text_inner h2 a {
	font-size: 21px !important;
	font-weight: 700;
	line-height: 19px;
	text-transform: capitalize;
}

#content-area h5,
#content-area h5 a,
#footer h5 {
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0px;
	line-height: 1.1em;
}

.post-content p,
.post-content li {
	font-size: 18px;
	line-height: 1.8em;
}

.post-content .post-meta p {
	color: #222222;
    font-size: 14px;
}

/* byline */
#content-area p.post-meta { font-size: 11px; }
#content-area p.post-meta:empty {display: none;}

/* alert */
/* ********************************************************** */
#mam-alert a:link { color: #fff; text-decoration: underline; }




/* leadgen
/* ********************************************************** */
.leadgen-box {
	margin: 0 auto;
	padding: 30px;
	background: #2d3041;
	max-width: 1280px;
}

.leadgen-box iframe,
#footer-leadgen iframe {
	margin-top: 13px;
}


.leadgen-box h2,
.leadgen-box h3,
.leadgen-box p {
	color: #fff;
	padding-bottom: 5px;
}

.leadgen-box h2 {
	font-weight: 600;
	letter-spacing: -1px;
}

/* ads
/* ********************************************************** */
.mam-advertisement { margin-bottom: 17px !important; }

.mam-advertisement img {
	margin: 0 auto;
	padding: 0;
	display: block;
}


/*  homepage > social/other vendor
/* ********************************************************** */
#mam-homepage-instgram-header h3 {
	font-weight: 300;
	text-transform: uppercase;
}

#mam-homepage-instgram-header #sbi_images {
	margin-top: 5px !important;
}

/*  footer
/* ********************************************************** */
#footer {
	background: #2d3041;
	margin-top: 15px;
}

.et_pb_widget ul li:before { content: none; border: 0; }
#footer .et_pb_widget li { border: 0; }

#footer #mam-footer-about h5 { display: none; }
#footer #mam-footer-about img {
	position:
	relative; top: -5px;
}

#footer #mam-footer-explore ul {
	margin: 0;
	padding: 0;
}

#footer #mam-footer-explore ul li {
	padding: 3px;
	border: 0;
}

#footer #mam-footer-explore ul li a {
	font-weight: normal;
	text-decoration: underline;
}


#footer #mam-footer-social ul {
	list-style: none;
	display: inline-block;
}

#footer #mam-footer-social ul li {
	float: left;
	margin: 5px;
	padding: 0;
	border: 0;
}

#footer #mam-footer-social img {
	width: 30px;
	margin: 0;
	padding: 0;
}

ul.pagination { justify-content: flex-start !important; }

@media (max-width: 479px) {
	.post-content p, .post-content li {
		font-size: 15px;
	}
}
